[Details]
Name=PDF Shaper PRO FoxxApp
AppID=PDFShaperPROPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=15.5
DisplayVersion=15.5

[Control]
Icons=1
Start=PDFShaperPortable.exe
